html,
body {
    padding: 0px;
    margin: 0px;
    font-family: "Inter", sans-serif;
    color: #000;
    overflow-x: hidden;
}

.Headding {
    font-size: 22px;
    font-weight: 600;
    color: #237abf;
}

.bgColorHeadding {
    background-color: #dbefff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0px;
}

.ulHeadding {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-top: 20px;

}

.container-fluid {
    padding: 0px 10rem;
}

.ulLi {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    padding: 5px 0px 5px 0px;
}

.childLi {
    list-style-type: none;
}

.chlidUl li {
    font-weight: 400;
    font-size: 15px;
}

.fontWeight500 {
    font-weight: 500;
}

.lineHeight {
    line-height: 30px;
}
h6.ulHeadding.mt-0.lineHeight {
    margin-bottom: 20px;
}
.accordion-button::after {
    display: none;
}

.accordion-button .icon-plus,
.accordion-button .icon-minus {
    margin-right: 10px;
    position: absolute;
    right: 0;
    top: 18px;
}

.accordion-button .icon-minus {
    display: none;
}

.accordion-button:not(.collapsed) .icon-plus {
    display: none;
}

.accordion-button:not(.collapsed) .icon-minus {
    display: inline;
}

.copyright {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    padding: 10px 0px;
    text-align: center;
    background-color: #0e2e51;
}

.logoImg {
    width: 100%;
}

.width20 {
    width: 10%;
    padding: 20px;
}

.width80 {
    width: 80%;
}

.flexAndCenter {
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 960px) {
    .container-fluid {
        padding: 0px !important;
    }
    .width20{
        width: 25%;
    }
    .width80{
        width: 75%;
    }
}

@media only screen and (max-width: 600px) {
    .width20 {
        width: 100%;
        padding: 20px;
        text-align: center;
    }

    .flexAndCenter {
        display: block !important;
    }

    .width80 {
        width: 100%;
    }

    .logoImg {
        width: 50%;
    }

    .paddingBtm {
        padding-bottom: 15px;
        padding-left: 35px;
        padding-right: 35px;
    }

    .Headding {
        font-size: 18px;
    }
}

/* Travel Reimbursement Policy */
.mainTriazineHeaading{
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin-bottom: 20px;
    text-align: justify;
    line-height: 30px;
}
.simpleText{
    font-size: 16px;
    font-weight: 500;
    color: #000;   
    line-height: 30px;
}
.noteText{
    font-size: 16px;
    font-weight: 500;
    color: #ff0014;   
    line-height: 30px;
}